#
# po-file for rgettext
#
# Copyright (C) 2004,2005 Masao Mutoh
# This file is distributed under the same license as the Ruby-GetText-Package.
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 1.0.0\n"
"POT-Creation-Date: 2005-08-29 02:00+0900\n"
"PO-Revision-Date: 2005-04-23 18:34+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: lib/gettext/rmsgfmt.rb:298
msgid "no input files"
msgstr ""

#: lib/gettext/rmsgfmt.rb:314
msgid "Usage: %s input.po [-o output.mo]"
msgstr ""

#: lib/gettext/rmsgfmt.rb:316
msgid "Generate binary message catalog from textual translation description."
msgstr ""

#: lib/gettext/rmsgfmt.rb:318
msgid "Specific options:"
msgstr ""

#: lib/gettext/rmsgfmt.rb:320
msgid "write output to specified file"
msgstr ""

#: lib/gettext/rmsgfmt.rb:324
msgid "display version information and exit"
msgstr ""
